Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058104 - [whql][netkvm]job "Ethernet - NDISTest 6.5" failed on win2k8-32/64 guest
Summary: [whql][netkvm]job "Ethernet - NDISTest 6.5" failed on win2k8-32/64 guest
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virtio-win
Version: 7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Yan Vugenfirer
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-27 02:47 UTC by lijin
Modified: 2015-04-14 08:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-14 08:01:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description lijin 2014-01-27 02:47:08 UTC
Created attachment 855876 [details]
win2k8-64-netkvm-1.6.7-2-hck-log

Description of problem:
WLK job "Ethernet - NDISTest 6.5" failed on win2k8-32/64 guest" always failed on win2k8-32 and win2k8-64 guest.
 
Version-Release number of selected component (if applicable):
qemu-kvm-rhev-1.5.3-30.el7.x86_64
kernel-3.10.0-64.el7.x86_64
seabios-1.7.2.2-7.el7.x86_64
virtio-win-prewhql-1.6.7-2

How reproducible:
100%

Steps to Reproduce:
1.boot guest with:
nic1:
/usr/libexec/qemu-kvm -m 6G -M pc -smp 8,cores=8 -cpu SandyBridge,hv_spinlocks=0x1fff,hv_relaxed,hv_vapic -usb -device usb-tablet -drive file=win2k8-32-nic1.raw,format=raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none -device ide-drive,drive=drive-ide0-0-0,id=ide0-0-0,bootindex=1 -uuid b225ae8b-d9dd-4976-9a66-2e76c87fb24a -rtc-td-hack -no-kvm-pit-reinjection -rtc base=localtime,clock=host,driftfix=slew -chardev socket,id=a11,path=/tmp/monitor-win2k8-32-netkvm-1.6.7-2,server,nowait -mon chardev=a11,mode=readline -vnc :13 -vga cirrus -chardev socket,id=channel0,path=/tmp/tt,server,nowait -name win2k8-32-netkvm-1.6.7-2-nic1 -global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0 -monitor stdio -cdrom /usr/share/virtio-win/virtio-win.iso -netdev tap,sndbuf=0,id=hostnet0,vhost=on,script=/etc/qemu-ifup-private,downscript=no -device virtio-net-pci,netdev=hostnet0,mac=00:52:a2:e2:92:22 -netdev tap,sndbuf=0,id=hostnet1,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet1,mac=00:52:a2:e2:92:23 -netdev tap,sndbuf=0,id=hostnet2,vhost=on,script=/etc/qemu-ifup-private,downscript=no -device virtio

nic2:
/usr/libexec/qemu-kvm -m 2G -M pc -smp 2,cores=2 -cpu SandyBridge,hv_spinlocks=0x1fff,hv_relaxed,hv_vapic -usb -device usb-tablet -drive file=win2k8-64-nic2.raw,format=raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none -device ide-drive,drive=drive-ide0-0-0,id=ide0-0-0,bootindex=1 -uuid 0096ad16-2e54-4235-8275-4b96e18db65d -rtc-td-hack -no-kvm-pit-reinjection -rtc base=localtime,clock=host,driftfix=slew -chardev socket,id=a11,path=/tmp/monitor-win2k8-64-netkvm-1.6.7-2,server,nowait -mon chardev=a11,mode=readline -vnc :12 -vga cirrus -chardev socket,id=channel0,path=/tmp/tt,server,nowait -name win2k8-64-netkvm-1.6.7-2-nic2 -global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0 -monitor stdio -cdrom /usr/share/virtio-win/virtio-win.iso -netdev tap,sndbuf=0,id=hostnet0,vhost=on,script=/etc/qemu-ifup-private,downscript=no -device virtio-net-pci,netdev=hostnet0,mac=00:23:a8:e1:e2:e3 -netdev tap,sndbuf=0,id=hostnet1,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet1,mac=00:23:a8:84:92:71

2.submit jobs in WLK

Actual results:
job failed

Expected results:
job can pass

Additional info:

Comment 5 lijin 2015-03-31 09:54:46 UTC
job still failed on win2k8-32/64 guests with build 101

Comment 6 Yan Vugenfirer 2015-03-31 10:20:18 UTC
Are the logs missing in this case or we have other failures?

Comment 7 Mike Cao 2015-03-31 10:31:30 UTC
(In reply to Yan Vugenfirer from comment #6)
> Are the logs missing in this case or we have other failures?

job logs missing

Comment 8 Yan Vugenfirer 2015-04-08 11:38:51 UTC
(In reply to Mike Cao from comment #7)
> (In reply to Yan Vugenfirer from comment #6)
> > Are the logs missing in this case or we have other failures?
> 
> job logs missing

So is this the same issue as we have errata for?

Comment 9 Yan Vugenfirer 2015-04-08 11:39:00 UTC
(In reply to Mike Cao from comment #7)
> (In reply to Yan Vugenfirer from comment #6)
> > Are the logs missing in this case or we have other failures?
> 
> job logs missing

So is this the same issue as we have errata for?

Comment 10 Mike Cao 2015-04-14 08:01:32 UTC
(In reply to Yan Vugenfirer from comment #9)
> (In reply to Mike Cao from comment #7)
> > (In reply to Yan Vugenfirer from comment #6)
> > > Are the logs missing in this case or we have other failures?
> > 
> > job logs missing
> 
> So is this the same issue as we have errata for?

Yes ,closing.


Note You need to log in before you can comment on or make changes to this bug.